cs_ipcs_conn_context Struct Reference

`#include <ipcs_stats.h>`

## Data Fields

struct qb_list_head | outq_head
int32_t | queuing
uint32_t | queued
uint64_t | invalid_request
uint64_t | overload
uint32_t | sent
char | proc_name [32]
char | data [1]

## Detailed Description

Definition at line 35 of file ipcs_stats.h.

## Field Documentation

## data

char cs_ipcs_conn_context::data[1]

Definition at line 43 of file ipcs_stats.h.

Referenced by cs_ipcs_private_data_get().

## invalid_request

uint64_t cs_ipcs_conn_context::invalid_request

Definition at line 39 of file ipcs_stats.h.

## outq_head

struct qb_list_head cs_ipcs_conn_context::outq_head

Definition at line 61 of file ipcs_stats.h.

## overload

uint64_t cs_ipcs_conn_context::overload

Definition at line 40 of file ipcs_stats.h.

## proc_name

char cs_ipcs_conn_context::proc_name[32]

Definition at line 42 of file ipcs_stats.h.

## queued

uint32_t cs_ipcs_conn_context::queued

Definition at line 38 of file ipcs_stats.h.

## queuing

int32_t cs_ipcs_conn_context::queuing

Definition at line 37 of file ipcs_stats.h.

## sent

uint32_t cs_ipcs_conn_context::sent

Definition at line 41 of file ipcs_stats.h.

The documentation for this struct was generated from the following file:

- ipcs_stats.h